{
  "_id": "rvDTHq5UoRK6acm6",
  "name": "Fellmantel des Heilers",
  "type": "armor",
  "img": "icons/equipment/chest/vest-leather-tattered-white.webp",
  "effects": ["5vJF9ck6rDsBPnKl", "Uzo51C3LrgP3G8jb"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese aus wei&szlig;em Fell geschneiderte Lederr&uuml;stung gew&auml;hrt +2 auf alle Heilzauber.</p>",
    "quantity": 1,
    "price": 4254,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 1,
    "armorMaterialType": "leather",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343475,
    "modifiedTime": 1688934431448,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!rvDTHq5UoRK6acm6"
}
